{% for worker in workers %}
<option value="{{ worker.id }}">{{ worker.id }}{% if worker.name.first is not empty %} {{
	worker.name.first|slice(0, 1)|upper }}.{% endif %}{% if worker.name.last is not empty %} {{
	worker.name.last|slice(0, 1)|upper }}.{% endif %}{% if worker.name.second is not empty %} {{
	worker.name.second }}{% endif %}</option>
{% endfor %}
